Classes | Namespaces
SWFieldManager.hxx File Reference
`#include <vector>`
`#include "STOFFDebug.hxx"`
`#include "STOFFEntry.hxx"`
`#include "STOFFInputStream.hxx"`

Go to the source code of this file.

## Classes
struct | SWFieldManagerInternal::Field
| Internal: a field. More...
class | SWFieldManager
| the main class to read/. More...

## Namespaces
namespace | SWFieldManagerInternal
| Internal: the structures of a SWFieldManager.